libinput_seat Struct Reference
Initialization and manipulation of seats

The base handle for accessing libinput seats. More...

`#include <libinput.h>`

## Detailed Description

The base handle for accessing libinput seats.

This struct is refcounted, use libinput_seat_ref() and libinput_seat_unref().

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h